<!DOCTYPE html>
{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width =device-width">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">.
        <title> Search Movie </title>
</head>

<body>


        <div class="background-col" style= "background: rgb(230, 214, 163); color:black;" >

                <div class="container">
                <header class="text-center mt-5">
              
                     <h1 class="font-weight-light judul2">Welcome to Amiya's Book Web</h1>
              
                </header>
                <!-- Button trigger modal -->
  <!-- Modal -->
  <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle">Overview</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img class="fotoP"></img>
          <div class="judulP"></div>
          <div> Overview </div>
          <paragraph class="paragraphP"> </paragraph>
          <button class="buttonP"> add to favorite </button>
          <input class="inputP">  </input>
          <!-- <button class="buttonP"> add to favorite </button> -->
        </div>
        <div class="modal-footer">
          <!-- <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button> -->
          <!-- <button type="button" class="btn btn-primary">Save changes</button> -->
        </div>
      </div>
    </div>
  </div>
                </div>
              
                <div class="container text-center">
              
                    <!-- <h5 class="description">Search your book here!</h5> -->
                    <div class="row text-center">
              
              
              
                      <div class="form-group shadow-textarea">
                          <!-- <input id="search" placeholder="Title or Author"> -->
                          <!-- <button id="button" name="button">Search</button> -->
                          <button id="NPbutton"> Now Playing </button>
                          <button id="UPbutton"> Upcoming </button>
                          <button id="TRbutton"> Top Rated </button>
                          <button id="Pbutton"> Popular </button>
                          
              
                      </div>
              
              
              
              
                    </div>
              
              
              
                    <div class="row">
              
              
              
                      <div id="results">
              
              
              
                      </div>
              
              
              
                    </div>
              
              
              
              
              
              
                </div>
              
              
              
              
              
              
              </div>
<script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script>

<script src = "{% static 'js/jquery.js' %}"></script>
<script src = "{% static 'js/jsbilla.js' %}"></script>

<script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
<script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>
<script src= "https://use.fontawesome.com/releases/v5.0.8/js/all.js"> </script>


</body>


</html>
